﻿* {
	font-size: 12px;
}
#fullpage section {
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}
#section0 {
	background-image: url(../images/banner1_1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#section1 {
	background-image: url(../images/banner2_1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#section2 {
	background-image: url(../images/banner3_1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#section3 {
	background-image: url(../images/banner4_1.png);
	background-repeat: no-repeat;
	background-position: center;
}
#section4 {
	background-image: url(../images/banner5_1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#section5 {
	background-image: url(../images/banner6_1.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.fp-tableCell {
	display: block;
}
.navbar-default {
	border-radius: 0 !important;
	border: 0 !important;
	border-color: transparent;
	background-color: rgba(0, 0, 0, 0.5) !important;
}
.container-fluid {
	width: 75%;
	height: 90px;
	margin: 0 auto;
}
.container-fluid li {
	height: 90px !important;
	line-height: 90px;
}
.navbar-nav>li>a {
	height: 90px !important;
	line-height: 90px !important;
	display: flex !important;
	align-items: center !important;
}
.navbar-nav {
	float: right !important;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 18px;
}
.nplist ul li p {
	font-size: 14px;
}
.jieshao p {
	line-height: 23px;
	font-size: 17px;
}
.nplist ul li {
	font-size: 14px;
}
.active>a {
	color: #4bc1f0 !important;
	background-color: transparent !important;
}
li.active:not>a .fp-tableCell {
	position: relative;
}
.intro {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -50%;
	margin-top: -5%;
	color: #fff;
	width: 100%;
}
h4 {
	font-size: 20px;
}
#section0 .intro h4 {
	padding-bottom: 20px;
	width: 80%;
	text-align: center;
	font-size: 35px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
#section0 .intro p {
	width: 100%;
	font-size: 20px;
}
#section0 .intro a {
	line-height: 0;
	display: block;
	margin: 0 auto;
	margin-top: 3rem;
	width: 14rem;
	height: 1.5rem;
	padding: 24px 10px;
	background-color: #3282a3;
	color: #fff;
	font-size: 20px;
	text-align: left;
	position: relative;
}
.fa-angle-right {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 3.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #3282a3;
	font-size: 25px !important;
	background-color: #fff;
}
.publicbox h1 {
	font-size: 50px !important;
	text-align: left !important;
}
.jieshao {
	line-height: 1.6rem !important;
	min-height: 8.6rem !important;
 font-size: .8rem !important;
	margin-bottom: 5rem !important;
}
.jieshao a {
	height: 7.6rem !important;
}
.bigp {
	font-size: 3rem !important;
	line-height: 4rem !important;
	margin-bottom: 5rem !important;
	text-align: left !important;
}
.panel {
	background: transparent;
	height: 100%;
}
.hbox {
	height: 100%;
}
.pfour {
	height: 100%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
 @media screen and (max-width: 750px) {
 .navbar-collapse>.navbar-nav {
 width: 100%;
}
}
 @media screen and (min-width: 475px) and (max-width: 960px) {
 .container-fluid {
 width: 100%;
}
 .navbar-brand>img {
 height: 3rem;
 width: 2.5rem;
}
 .container-fluid li {
 height: 47px !important;
 line-height: 70px;
}
 .navbar-nav>li>a {
 height: 60px !important;
 line-height: 60px !important;
 width: 100%;
 justify-content: center;
}
 .navbar-default .navbar-collapse {
 background-color: rgba(0, 0, 0, .6);
}
 .publicbox h1 {
 font-size: 40px !important;
 height: 3.5rem;
}
 .bigp {
 margin-bottom: 1rem !important;
}
 .jieshao {
 margin-bottom: 3rem;
}
 .btli {
 height: 3.5rem !important;
 line-height: 2.5rem !important;
}
 .listpro {
 width: 10rem;
}
 .nplist ul li p {
 font-size: 18px;
}
 .coninfro {
 display: block;
 margin: 0 auto;
 margin-left: 5rem;
}
 .conewm {
 height: 6.15rem;
 margin-bottom: 1rem;
}
 .conewm img {
 height: 6.15rem;
 width: 6.15rem;
}
 .navbar-brand {
 padding: 7px 15px;
}
 .container-fluid {
 height: 60px;
}
}
.listcon span {
	font-size: 16px;
}
@media screen and (max-width: 475px) {
 .jieshao p {
 line-height: 1.5rem;
 font-size: 1.4rem;
}
 .nplist {
 width: 100%;
 padding: 0 2rem;
 margin: 2rem 0;
}
 .baoproduct {
 margin-top: 8rem;
}
 #menu {
 width: 40px;
}
 .intro {
 top: 33%;
}
 .container-fluid {
 width: 100%;
 height: 60px;
}
 .navbar-brand>img {
 height: 3rem;
 width: 2.5rem;
}
 .navbar-nav {
 width: 100%;
}
 .container-fluid li {
 height: 60px !important;
 line-height: 60px !important;
}
 .navbar-nav>li>a {
 height: 26px !important;
 line-height: 26px !important;
 width: 100%;
 justify-content: center;
}
 .navbar-default .navbar-collapse {
 position: relative;
 z-index: 11111;
 background-color: rgba(0, 0, 0, .9);
}
 .publicbox h1 {
 font-size: 38px !important;
 height: 3.5rem;
 margin-left: 2rem !important;
}
 .bigp {
 margin-bottom: 1rem !important;
 margin-left: 2rem;
}
 .jieshao {
 margin-bottom: 1rem !important;
 padding: 0 1rem;
}
 .btli {
 height: 3.5rem !important;
 line-height: 2.5rem !important;
}
 .listpro {
 width: 10rem;
}
 .nplist ul li p {
 font-size: 18px;
}
 .coninfro {
 display: block;
 width:100%;
 margin: 0 auto;
 text-align:center;
}
 .conewm {
 height: 10rem;
 margin-bottom: 1rem;
}
 .conewm img {
 height: 10rem;
 width: 10rem;
}
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color:transparent;
	color:#ffffff;
}
.navbar-default .navbar-toggle {
	border-color:transparent;
	
}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#ffffff;
}
